Bug 667081 - evo - Crash in alarm-queue.c:display_notification
evo - Crash in alarm-queue.c:display_notification
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution (Show other bugs)
6.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
: Patch
Depends On: 883010
Blocks: 645519
  Show dependency treegraph
 
Reported: 2011-01-04 05:50 EST by ritz
Modified: 2014-01-02 04:08 EST (History)
4 users (show)

See Also:
Fixed In Version: evolution-2.32.3-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 23:59:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch based on upstream code (574 bytes, patch)
2011-01-04 05:50 EST, ritz
no flags Details | Diff

  None (edit)
Description ritz 2011-01-04 05:50:40 EST
Created attachment 471633 [details]
patch based on upstream code

Description of problem:
evo - Crash in alarm-queue.c:display_notification

Additional info:
gnome bug #628635
Comment 1 Milan Crha 2011-01-17 05:42:32 EST
The gnome bugzilla link:
https://bugzilla.gnome.org/show_bug.cgi?id=628635

I'm missing a confirmation from the upstream reporter, but this change may not hurt. Please provide also steps to reproduce hence this could be included. Thanks in advance.
Comment 3 Suzanne Yeghiayan 2011-03-28 17:15:38 EDT
Since RHEL 6.1 External Beta has begun, and this bug remains 
unresolved, it has been rejected as it is not proposed as an 
exception or blocker.

Red Hat invites you to ask your support representative to 
propose this request, if appropriate and relevant, in the 
next release of Red Hat Enterprise Linux.
Comment 5 Milan Crha 2013-05-09 13:40:08 EDT
Upstream fix is part of 2.32.2, thus I make this depend on the rebase bug.
Comment 13 errata-xmlrpc 2013-11-20 23:59:07 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.